[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#351052: ieee80211-source: new upstream version 1.1.9

Package: ieee80211-source
Version: 1.1.6-3
Severity: wishlist

A new version is available upstream, which fixes quite a lot of bugs.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages ieee80211-source depends on:
ii  debhelper                     5.0.22     helper programs for debian/rules
ii  module-assistant              0.10.2     tool to make module package creati

ieee80211-source recommends no packages.

-- no debconf information

Reply to: